<!-- Ini adalah "penggalan" HTML bagian atas, dari <head>, dan pembuka <body> -->

<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0/css/all.min.css" integrity="sha512-9usAa10IRO0HhonpyAIVpjrylPvoDwiPUiKdWk5t3PyolY1cOd4DSE0Ga+ri4AuTroPR5aQvXU9xC6qOPnzFeg==" crossorigin="anonymous" referrerpolicy="no-referrer" />
  <link href="https://fonts.googleapis.com/css2?family=Noto+Serif:ital,wght@1,700&family=Pacifico&display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css2?family=Hind+Madurai:wght@400;500&family=Noto+Serif:ital,wght@1,700&family=Pacifico&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0/css/all.min.css" integrity="sha512-9usAa10IRO0HhonpyAIVpjrylPvoDwiPUiKdWk5t3PyolY1cOd4DSE0Ga+ri4AuTroPR5aQvXU9xC6qOPnzFeg==" crossorigin="anonymous" referrerpolicy="no-referrer" />
  <link href="https://fonts.googleapis.com/css2?family=BenchNine:wght@700&family=K2D:wght@700&family=Lalezar&family=Noto+Serif:ital,wght@1,700&family=Pacifico&family=Radley&family=Sunshiney&display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css2?family=Lalezar&family=Noto+Serif:ital,wght@1,700&family=Pacifico&family=Radley&family=Roboto:wght@300&display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css2?family=Lalezar&family=Merriweather+Sans&family=Noto+Serif:ital,wght@1,700&family=Pacifico&family=Radley&family=Roboto:wght@300&display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css2?family=Lalezar&family=Manrope:wght@200&family=Merriweather+Sans&family=Noto+Serif:ital,wght@1,700&family=Pacifico&family=Radley&family=Roboto:wght@300&display=swap" rel="stylesheet">


  <!-- Ini adalah code untuk memasukkan file CSS. Biarkan seperti ini. -->
@@if(context.style) {
  @@for(var i=0; i < style.length; i++) {
  <link rel="stylesheet" href="`+style[i]+`">
  }
}
  <!-- /* CSS berhenti di sini */ -->

  <title>Front End Starterpack</title>
</head>
<body>

  <!-- Penggalan <header> mulai dari sini -->

    <div class="container">
        <header class="header">
            <div class="header__nut"></div>
            <div class="header__brand">Tuan' Massa</div>
            <nav>
                <ul class="navigasi">
                    <li><a href="/">Home-Page</a></li>
                    <li><a href="about.html">About</a></li>
                    <li><a href="contact.html">Contact</a></li>
                    <li class="city"><a href="">Portofolio</a>
                       <ul class="drop">
                           <li><a href="portofolioJGJ.html">Yogyakarta</a></li>
                           <li><a href="portofolioSMG.html">Semarang</a></li>
                           <li><a href="portofolioSRK.html">Surakarta</a></li>
                       </ul>
                    </li>
                </ul>
            </nav>
            <div class="header__find">
                <div class="icon"><i class="fa-solid fa-magnifying-glass"></i></div>
                <input type="text" placeholder=" Search">
            </div>
        </header>

  <!-- <header> selesai di sini. Untuk isi halaman dan bagian footer, berada di file yang berbeda. -->
  

